[App]
Vendor=Mozilla
Name=Fennec
Version=2.0a1pre
BuildID=20100605024027
SourceRepository=http://hg.mozilla.org/mobile-browser
SourceStamp=6dbe3f6ac26f
Copyright=Copyright (c) 2008 Mozilla.org
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2b5pre
MaxVersion=1.9.3a5pre

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit
